# Generated by Django 3.1.3 on 2020-11-10 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0002_marca_imagen'),
    ]

    operations = [
        migrations.CreateModel(
            name='Botones',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
                ('imagen', models.ImageField(null=True, upload_to='')),
            ],
        ),
    ]
